Phone emulator under Gentoo?

Xamindar junkxamindar at
Sun Jul 29 02:52:39 CEST 2007

Thanks for your help guys!  It appears that I had to change my compiler 
to version 3.3.6 and now configure found SDL.  I am compiling it right 
now and hopefully it will work.

Thanks again for your help.

More information about the community mailing list